<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <h1> Ejercicio 2c</h1>

    <a href="../enlaces/ejercicio2.html" title="Volver a la pagina principal" > Volver a la pagina principal </a>

</body>